%global brand Icaro
%global wwwdir /var/www/html/docs

Name:           publican-icaro
Summary:        Common documentation files for %{brand}
Version:        0.1
Release:        1%{?dist}
License:        WTFPL

Source:         https://williamjmorenor.fedorapeople.org/%{name}-%{version}.tar.gz
URL:            http://roboticaro.org/

Buildarch:      noarch

BuildRequires:  publican
Requires:       publican

%description
This package provides common files and templates needed to build documentation
for %{brand} with publican.

%prep
%setup -q -n %name

%build
publican build --formats=xml --langs=all --publish

%install
mkdir -p -m755 $RPM_BUILD_ROOT%{_datadir}/publican/Common_Content
publican install_brand --path=$RPM_BUILD_ROOT%{_datadir}/publican/Common_Content

%files
%doc README
%{!?_licensedir:%global license %%doc}
%license LICENSE
%{_datadir}/publican/Common_Content/icaro

%changelog
* Mon Dec 22 2014  William José Moreno Reyes <williamjmorenor at gmail dot com> 0.1-1
- Created Brand
